zh-CN:
  activerecord:
    models:
      take_cash_order: 佣金提现订单
    attributes:
      take_cash_order:
        id: ID
        wx_uid: 微信用户ID
        wx_user: 微信用户                
        order_id: 订单号
        trade_no: 流水号   
        count: 金额(元)
        pay_state: 状态
        real_state: 检验实名
        audit_state:  审批通过
        paied_at: 实际打款时间
        expc_pay_at: 预计处理时间 
        disagree: 拒绝提现   
        remark: 备注
        v_pay_state: 状态
        bank_name: 银行名称
        bank_account: 银行账号
        account_name: 姓名
        created_at: 创建时间
        updated_at: 更新时间
